{
  "id": "arya_9392",
  "name": "Arya Patel",
  "handle": "arya",
  "gender": "female",
  "description": "female from Netherlands who likes bikes",
  "tags": [
    "girl_next_door",
    "urban cycling",
    "landscape photography",
    "sustainable architecture",
    "plant-based cooking",
    "podcasts about history",
    "bouldering",
    "thrifting"
  ],
  "avatar_url": "/media/arya_9392/avatar.webp?t=1769773871",
  "banner_url": "/media/arya_9392/banner.webp?t=1769773883",
  "videos": [
    "/media/arya_9392/videos/01_smile_reveal.mp4?t=1769773915"
  ],
  "images": [
    "/media/arya_9392/images/01_mid_mid_neutral.webp",
    "/media/arya_9392/images/02_image.webp",
    "/media/arya_9392/images/03_image.webp",
    "/media/arya_9392/images/04_image.webp",
    "/media/arya_9392/images/05_image.webp",
    "/media/arya_9392/images/06_image.webp",
    "/media/arya_9392/images/07_image.webp",
    "/media/arya_9392/images/08_image.webp",
    "/media/arya_9392/images/09_image.webp",
    "/media/arya_9392/images/11_image.webp",
    "/media/arya_9392/images/12_image.webp",
    "/media/arya_9392/images/13_image.webp",
    "/media/arya_9392/images/14_image.webp",
    "/media/arya_9392/images/15_image.webp",
    "/media/arya_9392/images/16_image.webp",
    "/media/arya_9392/images/17_image.webp",
    "/media/arya_9392/images/18_image.webp",
    "/media/arya_9392/images/19_image.webp",
    "/media/arya_9392/images/20_image.webp",
    "/media/arya_9392/images/21_image.webp",
    "/media/arya_9392/images/22_image.webp",
    "/media/arya_9392/images/23_image.webp",
    "/media/arya_9392/images/24_image.webp",
    "/media/arya_9392/images/25_image.webp",
    "/media/arya_9392/images/26_image.webp",
    "/media/arya_9392/images/27_image.webp",
    "/media/arya_9392/images/28_image.webp",
    "/media/arya_9392/images/29_image.webp",
    "/media/arya_9392/images/30_image.webp",
    "/media/arya_9392/images/31_image.webp",
    "/media/arya_9392/images/32_image.webp",
    "/media/arya_9392/images/33_image.webp",
    "/media/arya_9392/images/34_image.webp",
    "/media/arya_9392/images/35_image.webp",
    "/media/arya_9392/images/36_image.webp",
    "/media/arya_9392/images/37_image.webp",
    "/media/arya_9392/images/38_image.webp",
    "/media/arya_9392/images/39_image.webp",
    "/media/arya_9392/images/40_image.webp",
    "/media/arya_9392/images/41_image.webp",
    "/media/arya_9392/images/42_image.webp",
    "/media/arya_9392/images/43_image.webp",
    "/media/arya_9392/images/44_image.webp",
    "/media/arya_9392/images/45_image.webp",
    "/media/arya_9392/images/46_image.webp",
    "/media/arya_9392/images/47_image.webp",
    "/media/arya_9392/images/48_image.webp",
    "/media/arya_9392/images/49_image.webp",
    "/media/arya_9392/images/50_image.webp",
    "/media/arya_9392/images/51_image.webp"
  ],
  "created_at": "2026-01-30T04:49:54.080786-07:00",
  "dir_name": "arya_9392"
}